.fontstyle74282{ font-size: 14px; color: #6f6f6f ;}

.linkstyle74283{ font-size: 14px; text-decoration: none; color: #6f1f18 ;}
A.c74283 {
font-size: 14px; text-decoration: none; color: #6f1f18 
;}
A.c74283:link {
color:;}
A.c74283:visited {
color:;}
A.c74283:active {
color: ;}
A.c74283:hover {
color: ;}
.erjifontover74284{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont74284{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground74284{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle74284{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle74284{ font-size: 16px; text-decoration: none; color: #ffffff; line-height: 200% ;}
.yijifontover74284{ font-size: 16px; text-decoration: none; color: #6f1f18; line-height: 200% ;}
.erjibackgroundover74284{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover74284{ height: 40px; position: relative; background-color: #eeeeee ;}
.ejfontstyle74284{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle74303{ font-size: 14px;color: #702019 ;}
.fontstyle74303{ font-size: 14px;color: #702019 ;}
.winstyle74303{ font-size: 14px; color: #702019 ;}

.erjifontover74304{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont74304{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground74304{ height: 39px; width: 237px; background-image: url(images/era.jpg); position: relative ;}
.erjibackground74304{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle74304{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle74304{ font-size: 14px; text-decoration: none; color: #000000; padding-left: 50px; line-height: 210% ;}
.yijifontover74304{ font-size: 14px; text-decoration: none; color: #ffffff; padding-left: 50px; line-height: 210% ;}
.erjibackgroundover74304{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover74304{ height: 39px; width: 237px; background-image: url(images/err.jpg); position: relative ;}
.ejfontstyle74304{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.winstyle1021173{ font-size: 9pt ;}

        .loginBox{width:380px;height:340px;padding: 30px 40px;background: #F8F8F8;border-radius: 20px;margin-top: 2%;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
        .loginTitle{font-size: 24px;color:#333333;text-align: center;font-weight: normal;margin-bottom: 30px;}
        .loginBox li{height:45px;line-height: 45px;margin-bottom: 20px;padding: 0 15px;overflow: hidden;
    font-size: 14px;
    border-bottom: 1px dotted #ccc;
        position: relative;}
        .loginBox li input{
    float: left;border:1px solid #ccc;background:#fff;
    
    border: 0; background: transparent; height: 45px; line-height: 45px; outline: none; font-size: 14px; color: #999999;  width: 200px;}
    
    .loginBox li lable{
    float: left;}
        .loginBox li.yzm input{width:180px;}
        .loginbtn{height:50px;line-height: 50px;background: #D2D2D2;text-align: center;width:100%;border: 0;border-radius: 10px;font-size: 18px;color:#333333;}
        
        .lqTitle {
    font-size: 24px;
    color: #333333;
    text-align: center;
    font-weight: normal;
    line-height: 90px;}

ul, ol, li {
    list-style: none;}
.leaderstyle74294{ font-size: 9pt; color: #222222 ;}
.morestyle74294{ font-size: 9pt ;}
.linkstyle74294{ font-size: 12px; text-decoration: none; color: #ffffff ;}
.jumpstyle74294{ font-size: 9pt; font-family: 宋体 ;}
A.c74294 {
font-size: 12px; text-decoration: none; color: #ffffff 
;}
A.c74294:link {
color:;}
A.c74294:visited {
color:;}
A.c74294:active {
color: ;}
A.c74294:hover {
color: ;}
.titlestyle74295{ font-size: 14px; text-decoration: none; color: #ffffff ;}
.winstyle74295{ width:280px ;}

.luceneleaderfont74296{ color: rgb(119,119,119) ;}
.querystyle74296{ font-size: 14px; border-top: #b9150c 1px solid; height: 28px; border-right: #b9150c 1px solid; background-repeat: no-repeat; border-bottom: #b9150c 1px solid; position: relative; color: #222222; border-left: #b9150c 1px solid ;}

.etextstyle74301{ font-size: 12px; color: #dddddd ;}
.btextstyle74301{ font-size: 12px; color: #dddddd ;}

